{{#if this.hasManyFields}}
<Editor::Properties::OptionContainer @label={{t "option-panel.source-field"}} as |id|>
  <Input::Select class="source-field" id={{id}} @list={{this.fieldOptions}} @value={{this.field}} @onChange={{this.fieldChanged}} />
</Editor::Properties::OptionContainer>
{{/if}}